#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.3.0.1
visibility:           public
id:                   hslua-aeson-2.3.0.1-MSPWdsIa2j9QFrH7KTkWS
key:                  hslua-aeson-2.3.0.1-MSPWdsIa2j9QFrH7KTkWS
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  138f670c314c4e9a6ec214350dc98c52
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-aeson-2.3.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-aeson-2.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0.1-MSPWdsIa2j9QFrH7KTkWS
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hslua-core-2.3.1-AqcWVQ7xHOm3kWrtK50zzZ
    hslua-marshalling-2.3.1-BRBIifQ0p8sHNRJh5r2GI2 mtl-2.2.2
    scientific-0.3.7.0-1UiZtxIrrRCI5SqK0NgMSR text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

